### Virtual Method

# Gtk LayoutManager get_request_mode

#### Declaration [src]

    GtkSizeRequestMode
    get_request_mode (
      GtkLayoutManager* manager,
      GtkWidget* widget
    )

#### Description

No description available.

#### Parameters

`widget` | `GtkWidget`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkSizeRequestMode`
| No description available.